<?php  
defined('BASEPATH') OR exit('No direct script access allowed');  

class PortalData extends CI_Model {

    public function fetchPortalInfo()
    {
        $query = $this->db->get('portal');
        return $query->first_row();
     
    }

    public function fetchSbPortalInfo()
    {
        $query = $this->db->get('sb_portal');
        return $query->first_row();
     
    }
    
    public function fetchTestPortalInfo()
    {
        $query = $this->db->get('test_portal');
        return $query->first_row();
     
    }
    

}
?>  